/* -----------------------------------*/
/* >> Dropdown Navigations <<<-----*/
/* -----------------------------------*/
#nav {
	list-style-type:none;
	background:url(images/menu/menu_bg.gif) 50% 0 #515151 repeat-x;
	margin:0;
	padding:0;
	height:80px;
	width:780px;
	border-top:1px solid #FFFFFF;
	overflow:hidden;
}

#nav li {
	background:none;
	padding:0;
	display:table-row;
	vertical-align:middle;
	float:left;
	height:80px;
	
}

#nav li.last_menu,
#nav li.right_menu {
	float:right;
}


#nav li a {
	font-size:.8em;
	text-transform:uppercase;
	line-height:normal !important;
	line-height:80px;
	display:table-cell;
	vertical-align:middle;
	height:80px;
	padding:0 10px 0 10px;
	background:url(images/menu/menu_triple.gif) top left transparent repeat-x;
}

#nav li a:hover,
#nav li a:active {
	background-position:center left;
	color:#FFFFFF;
}

#nav li.home a,
#nav li.current_page_item a {
	background-position:bottom left !important;
	color:#1F3700 !important;
}

#nav li.first_menu {
	padding-left:30px;
	background-repeat:no-repeat;
	background-image:url(images/menu/menu_start_triple.gif);
}

#nav li.last_menu {
	padding-right:30px;
	background-repeat:no-repeat;
	background-image:url(images/menu/menu_end_triple.gif);
	background-position:top right;
}

#nav li a {
	color:white;
	text-decoration:none;
}

#nav li.lang_menu {
	float:right;
}

#nav li.lang_menu a span {
	width:19px;
	height:80px;
	overflow:hidden;
	text-indent:100px;
	display:block;
}


#nav li.lang_menu a {
	display:block;
	width:19px;
	cursor:pointer;
}

/* 12852-1333369299 */